PHlyMail Multiple Input Validation Vulnerabilities

Bugtraq ID: 16310
Class: Input Validation Error
CVE: CVE-2005-4652
Remote: Yes
Local: No
Published: Jan 19 2006 12:00AM
Updated: Feb 07 2006 08:54PM
Credit: These issues were disclosed by the vendor.
Vulnerable: PHlyMail PHlyMail 3.0.2 .01
PHlyMail PHlyMail 3.0.2 .00
Not Vulnerable: PHlyMail PHlyMail 3.0.2 .07


 

Privacy Statement
Copyright 2010, SecurityFocus